# The name of the miner
CUSTOM_NAME=k3ok.com_apool_f2

APOOLMINER_PATH="/hive/miners/custom/${CUSTOM_NAME}/apoolminer"
CURRENT_VERSION=$($APOOLMINER_PATH -V | awk '{print $NF}')
CUSTOM_VERSION=$CURRENT_VERSION

# Full path to miner config file
CUSTOM_CONFIG_FILENAME=/hive/miners/custom/${CUSTOM_NAME}/${CUSTOM_NAME}.conf

CUSTOM_LOG_BASENAME=/var/log/miner/$CUSTOM_NAME/$CUSTOM_NAME

# Port for rest api
MINER_REST_PORT=5001
